@charset "utf-8";

div#title-main
{
	margin			: 30% 0 0;
	width			: 360px;
	font-size		: 60px;
	color			: white;
}
div#title-sub
{
	margin			: -10px 0 100px;
	width			: 360px;
//	background		: white;
	background		: linear-gradient(90deg, rgba(255,255,255,1.0), rgba(0,0,0,0.0));
	font-size		: 20px;
	color			: #333;
	text-align		: left;
}

/*---[ 開始ボタン ]---*/
button.btn_start
{
//	margin			: 100px 0 0;
	width			: 350px;
	height			: 50px;
	font-size		: 24px;
	border-radius	: 25px;

	background		: #8cf;
	border			: 4px solid #cef;
	color			: black;
}
button.btn_start:hover
{
	background		: #468;
	color			: white;
}

button.btn_start_disabled
{
//	margin			: 100px 0 0;
	width			: 350px;
	height			: 50px;
	font-size		: 24px;
	border-radius	: 25px;

	background		: #aaa;
	border			: 4px solid #cef;
	color			: #888;
}
